<nb-card>
  <nb-card-header>Edit collateral kind</nb-card-header>
  <nb-card-body>
    <form #formEl [formGroup]="form">
      <div class="form-group row">
        <label for="name" class="label col-sm-3 col-form-label">Name</label>
        <div class="col-sm-9">
          <input type="email" nbInput fullWidth id="name" placeholder="Name" formControlName="name">
        </div>
      </div>
      <div class="form-group row">
        <label for="color" class="label col-sm-3 col-form-label">Color</label>
        <div class="col-sm-9">
          <input type="color" nbInput fullWidth id="color" placeholder="Color" formControlName="color">
        </div>
      </div>
    </form>
  </nb-card-body>
  <nb-card-footer>
    <button nbButton hero status="primary" (click)="save()" [disabled]="!form.valid">Save</button>
    <button nbButton hero status="secondary" (click)="close()">Cancel</button>
  </nb-card-footer>
</nb-card>
